# ApplicationListVendorSpecificExt
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**vendorId** | [**String**](string.md) | Vendor identifier. The length of the value shall not exceed 32 characters. The rest of the structure of vendor specific extension is not defined. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

